@charset "UTF-8";

@media screen and (min-width: 768px) {
	
	#contents .news .top_info {
		margin-bottom: 30px;
		padding: 8px 20px;
		background-color: #dcdcdc;
		font-size: 18px;
	}
}

@media screen and (max-width: 767px) {

	#contents .news .top_info {
		margin-bottom: 15px;
		padding: 5px 10px;
		background-color: #dcdcdc;
		font-size: 15px;
	}
}